ros-galactic-vision-opencv (3.1.3-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 14 Oct 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.1.2-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 20 Sep 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.1.1-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 16 Sep 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.1.0-1focal) focal; urgency=high

  * Add apache license and bsd license, because both are used. (#482 <https://github.com/ros-perception/vision_opencv/issues/482>)
  * Reorganize author tag (#468 <https://github.com/ros-perception/vision_opencv/issues/468>)
  * Update maintainers (#451 <https://github.com/ros-perception/vision_opencv/issues/451>)
  * Contributors: Kenji Brameld

 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 13 Sep 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.0.3-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 31 Mar 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.0.2-1focal) focal; urgency=high

  * Minor cleanups to the ROS 2 branch (#418 <https://github.com/ros-perception/vision_opencv/issues/418>)
  * Contributors: Chris Lalancette

 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 26 Jan 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.0.1-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 24 Jan 2022 15:00:00 -0000

ros-galactic-vision-opencv (3.0.0-1focal) focal; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 18 Jan 2022 15:00:00 -0000

ros-galactic-vision-opencv (2.2.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 15 Jul 2020 15:00:00 -0000

ros-galactic-vision-opencv (2.2.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 26 May 2020 15:00:00 -0000

ros-galactic-vision-opencv (2.1.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 22 Oct 2019 15:00:00 -0000

ros-galactic-vision-opencv (2.1.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 29 May 2019 15:00:00 -0000

ros-galactic-vision-opencv (2.1.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 25 Apr 2019 15:00:00 -0000

ros-galactic-vision-opencv (2.1.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 25 Nov 2018 15:00:00 -0000

ros-galactic-vision-opencv (2.0.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 16 Aug 2018 15:00:00 -0000

ros-galactic-vision-opencv (2.0.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 13 Aug 2018 15:00:00 -0000

ros-galactic-vision-opencv (2.0.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 06 Aug 2018 15:00:00 -0000

ros-galactic-vision-opencv (2.0.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 28 Jun 2018 15:00:00 -0000

ros-galactic-vision-opencv (2.0.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 27 Jun 2018 15:00:00 -0000

ros-galactic-vision-opencv (2.0.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 30 May 2018 15:00:00 -0000

ros-galactic-vision-opencv (1.12.7-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 11 Nov 2017 15:00:00 -0000

ros-galactic-vision-opencv (1.12.6-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 10 Nov 2017 15:00:00 -0000

ros-galactic-vision-opencv (1.12.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 04 Nov 2017 15:00:00 -0000

ros-galactic-vision-opencv (1.12.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 28 Jan 2017 15:00:00 -0000

ros-galactic-vision-opencv (1.12.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 03 Dec 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.12.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 23 Sep 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.12.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 10 Jul 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.12.0-1focal) focal; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 17 Mar 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.11.12-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 09 Mar 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.11.11-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 30 Jan 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.11.10-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 15 Jan 2016 15:00:00 -0000

ros-galactic-vision-opencv (1.11.9-1focal) focal; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 28 Nov 2015 15:00:00 -0000

ros-galactic-vision-opencv (1.11.8-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 14 Jul 2015 15:00:00 -0000

ros-galactic-vision-opencv (1.11.7-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 13 Dec 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.6-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 15 Nov 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 20 Sep 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 26 Jul 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 07 Jun 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 27 Apr 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.11.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 14 Feb 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.10.15-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 06 Feb 2014 15:00:00 -0000

ros-galactic-vision-opencv (1.10.14-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 23 Nov 2013 07:17:00 -0000

ros-galactic-vision-opencv (1.10.13-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 23 Nov 2013 00:19:00 -0000

ros-galactic-vision-opencv (1.10.12-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 21 Nov 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.11-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 22 Oct 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.10-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 18 Oct 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.9-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 06 Oct 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.8-1focal) focal; urgency=high

  * update email  address
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 08 Sep 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.7-1focal) focal; urgency=high

  * update to REP 0127
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.6-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 28 Feb 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 10 Feb 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 01 Feb 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 16 Jan 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 12 Jan 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 09 Jan 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.10.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 02 Jan 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.9.15-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-galactic-vision-opencv (1.9.14-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 29 Dec 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.13-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 14 Dec 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.12-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 13 Dec 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.11-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 09 Dec 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.10-1focal) focal; urgency=high

  * the CMake file is useless
  * add the missing CMake file
  * re-add the meta-package
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 03 Oct 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.9-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 30 Sep 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.8-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 29 Sep 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.7-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 28 Sep 2012 12:07:00 -0000

ros-galactic-vision-opencv (1.9.6-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 28 Sep 2012 06:17:00 -0000

ros-galactic-vision-opencv (1.9.5-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 14 Sep 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.4-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 12 Sep 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.3-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 11 Sep 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.2-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 06 Sep 2012 15:00:00 -0000

ros-galactic-vision-opencv (1.9.1-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 28 Aug 2012 13:06:00 -0000

ros-galactic-vision-opencv (1.9.0-1focal) focal; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 28 Aug 2012 05:29:00 -0000


